#wrapper {
position: relative;
margin-left: auto;
margin-right: auto;
text-align: left;
width: 800px;
}

body {
background-color: #FFFFFF;
text-align: center;
}


#masthead {

position: absolute;
top: 10px;
left: 0;
color: #E9CC86;
height: 210px;
width: 800px;
margin-left: 10px;
margin-bottom: 0px;
padding-bottom:0px;
padding-top: 10px;
border-bottom:0px;
font-family: sans-serif;
font-size: 200%;
}

#logo img {
border: 2px solid black;
}

#strut {
position: absolute;
top: 10px;
left: 270px;
}


#americana {
position: absolute;
top: 10px;
left: 300px;
}

#nav {
position: absolute;
width: 450px;
top: 160px;
left: 270px;
padding-left: 80px;
padding-right: 0px;
background: #5a5959;

}

#nav ul {
margin: 0px;
padding: 0px;
list-style: none;
}

#nav li {
float: left;
display: inline;
margin: 0px;
padding: 0px;
border-top: 2px solid #5a5959;
border-bottom: 2px solid #5a5959;
}

#nav a {
font: bold 13px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
display: block;
padding: 7px 0px 0px 30px;
height: 30px;
width: 120px;
voice-family: "\"}\""; 
voice-family:inherit; 
height: 23px;
width: 120px;
}

#nav a:hover {
background: red;
}

#content h2, h3, p{
font-family: sans-serif;
padding-top: 10px;
padding-left: 0px;
margin-top: 0px;
}

#content p{
font-size: 90%;
}

#content {
position: absolute;
top: 260px;
width: 800px;
font-family: sans-serif;
margin-top:0px;
margin-left: 10px;
padding: 0px 10px 0 10px;
border-top: 0px;
}

#red_text {
color: #FF0000;
}

div.footer_text {
margin-top: 10px; //1.5em;
margin-bottom: 10px; //1.5em;
 
}

#footer_phrase {
margin-left: 70px;
}

